Packages - Bug #2717

Housekeeping # 2720 (open): [STICKY][poppler]: and friends (i686)
[libre/texlive-bin]: rebuild against new poppler (i686)
2020-05-04 08:14 PM - sseneca

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

resolving dependencies...

looking for conflicting packages...

error: failed to prepare transaction (could not satisfy dependencies)
unable to satisfy dependency 'poppler=0.87.0-1' required by texlive-bin

Error installing repo packages

History

#1 - 2020-05-05 05:33 AM - bill-auger

- Assignee set to bill-auger

2020.54586-1 should fix this on x86_64

#2 - 2020-05-05 07:57 AM - sseneca

yep, this is fixed for me

#3 - 2020-05-05 01:18 PM - bill-auger

- Assignee deleted (bill-auger)

- Status changed from unconfirmed to in progress

- Subject changed from texlive-bin needs to be rebuilt to [STICKY][texlive-bin]: rebuild against new poppler (i686)

- Tracker changed from Bug to Housekeeping

#4 - 2020-05-05 01:18 PM - bill-auger
- Related to Housekeeping #2720: [STICKY][poppler]: and friends (i686) added

#5 - 2020-05-05 01:47 PM - bill-auger
- Parent task set to #2720

#6 - 2020-05-05 02:11 PM - bill-auger

- Subject changed from [STICKY][texlive-bin]: rebuild against new poppler (i686) to [texlive-bin]: rebuild against new poppler (i686)

#7 - 2020-05-05 04:26 PM - bill-auger

- Status changed from in progress to open

#8 - 2020-05-14 10:04 PM - bill-auger

- Subject changed from [texlive-bin]: rebuild against new poppler (i686) to [libre/texlive-bin]: rebuild against new poppler (i686)

#9 - 2023-08-11 08:31 PM - bill-auger

- Status changed from open to fixed

#10 - 2023-09-01 03:44 AM - bill-auger

- Tracker changed from Housekeeping to Bug
